Subject: Pending BIRD 9.0 (cleaned up)

From: Will Hobbs <[email-masked]>
Date: Fri, 4 Feb 94 08:33:17 PST

Derrick, et al,

          For some bizarre reason, our mail program, cc:Mail, chooses
          to add carriage returns and dashes and generally mangles
          files.  I always go through and clean them up before posting
          to the reflector.  When it comes back from vhdl.org, the
          program does it again.  I have assumed that it only happend
          to incoming mail and have dealt with it that way.  I suspect
          this is happening to Derrick, too, since he is on the same
          mail program.

          But I may be wrong-- is the corruption happening on the way
          out, too, or are we at Intel just being penalized on
          incoming mail.  In other words, did you, Derrick, clean up
          Bird 9 because of these extraneous incoming additions,
          courtesy of Lotus' cc:Mail, or did the mail get mangled
          going out?  Did other members of the forum receive an
          un-mangled version from me, or did some lines look like the
          following:

 ***************************************************************
 - **

          etc., etc.?

          I did notice that the word "pending" was put in in the filed
          of when accepted.  Good change.

          Will

---

From: Derrick Duehren <[email-masked]>
Date: Fri, 4 Feb 94 09:13:15 PST

Will, et al,
     
     Besides cleaning up any screwy line returns, I've made all of the 
     formatting as consistent as possible, used consistent date format, put 
     in the appropriate phrase under the approved-date heading, and fixed 
     any grievous grammar/spelling errors found.  To verify that no tabs or 
     non-spaced indentations exist, and to ensure no lines exceed 80 
     columns, I edit the BIRDs in Word for Windows using a nonproportional 
     font, with all hidden codes enabled.  I then save it as an ASCII file 
     and recheck it in Norton Notepad (ASCII editor).
     
     - Derrick

______________________________ Reply Separator _________________________________
Subject: Pending BIRD 9.0 (cleaned up)
Author:  Will Hobbs at JFCCM2
Date:    2/4/94 8:06 AM

          Derrick, et al,
     
          program does it again.  I have assumed that it only happened 

     
          etc., etc.?
     
          I did notice that the word "pending" was put in  the filed of 
          when accepted.  Good change.
     
          Will

---

From: Arpad Muranyi <[email-masked]>
Date: Fri, 11 Feb 94 15:54:40 PST

To our bosses (with more power),

I think we should complain to Lotus (CCMAIL) because this is driving me crazy 
too.  Especially when I get ASCII files for spice.  Try to clean that up and not
miss a negative sign for a number!

Arpad

          Derrick, et al,

          etc., etc.?

          Will